
body {
    background: url("/img/bg.png") no-repeat right;
    width: 100%;
    height: 100% !important;
    position: relative;
    z-index: -1;

}
header {
    background-color: rgba(35,31,32,0.52) !important;
    z-index: 2;
    width: 100%;
    text-align: center;
    height: auto;
    top: 0;
}
header a, header a:hover {
    color: #ffffff !important;

}
.first_page {
    height: 80vh;
}
a, a:hover, .btn {
    outline: none !important;
    color: #061868 !important;

}
.company_top {
   font-family: "Proxima Nova Rg";
    text-align: center;
    height: auto;
}
.company {
    font-size: 2rem;
}
.news-post-image {
    width: 100%;
    max-height: 300px;
    overflow: hidden;
}
.news-post-image img {
    width: 100%;
    height: auto;
}

.top_slider_text{
    margin-top: 25%;
    position: relative;
    z-index:1;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 1px 1px #191919;
    width: 100%;

}
.top_slider_text h2 strong em{
    font-size: 4.5rem !important;

}
.top_slider_text h3{
    font-size: 3rem !important;
}
.online{
    position: relative;
    z-index:1;
    width: 100%;
    text-align: center;
    margin-top: 5%;
}
nav.ace-responsive {
    position: relative;
    z-index: 999;
    float: none;
    display: block;
    height: auto;
    margin-top:0;
}
nav.ace-responsive {
    position: relative;
    z-index: 999;
    float: none;
    display: block;
    height: auto !important;
    margin-top: 0 !important;
    width: 100%;
    left: 0;
    border: none;
}

.ace-responsive-menu > li > a {
    font-size: 16px !important;
    font-weight: 300;
    color: #fff !important;
    padding: 14px !important;
    text-align: left;
    font-family: Tahoma;
}
.ace-responsive-menu > li > a:hover {
    font-size: 16px !important;
    font-weight: 300;
    color: #fff !important;
    padding: 14px !important;
    background:rgba(35,31,32,0.52) !important;
    text-align: left;
    font-family: Tahoma;
}
.ace-responsive-menu li ul.sub-menu li a {
    font-size: 14px !important;
    font-weight: normal;
    color: #FFFFFF !important;
    background: #6f6f6f !important;
    text-align: left;
    font-family: Tahoma;
}
.ace-responsive-menu li ul.sub-menu li a:hover {
    color: #ffffff !important;
    background: rgb(49, 48, 48) !important;
    text-align: left;
    font-family: Tahoma;
}

ul.#respMenu, ul.#respMenu2{
    position: relative;
    background: #333;
}
.menu-toggle #menu-btn, .menu-toggle #menu-btn2 {
    position: relative;
    z-index: 99999999;
}

.menu-toggle #menu-btn,.menu-toggle #menu-btn2  {

    float: right;
    background: none !important;
    border: none;
    padding: 0 0 0 5px;
    /*border-radius: 5px;*/
    cursor: pointer;
    margin: 6px 0;}

.hide-menu {
    display: none;
}

.footer-bs {
    background: #343434;
    width: 100%;
    position: relative;
    z-index: 1;
    font-size: 1rem !important;
    bottom:0;
    line-height: 1rem;
    padding-bottom: 10px;
}
.footer-bs .footer-ns p {
    font-size: 13px !important;

}
.footer-bs a {
    color: #ffffff !important;
}




#video-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
    background: url(/img/4.mp4) no-repeat;
    background-size: cover;
}

#video-bg > video{
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

@supports (object-fit: cover) {
    #video-bg > video {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}



#video-bg-second {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
    background: url(/img/7.mp4) no-repeat;
    background-size: cover;
}

#video-bg-second > video{
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

@supports (object-fit: cover) {
    #video-bg-second > video {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

h2 {
    font-size: 2.3rem;
    border-bottom: solid;
}

.menu-toggle {
    display: none;
    float: right;
    width: auto;
    background:none !important;
}

.second_page{
    margin-top:9rem;
}
.cube{
    /*border:;*/
    padding: 3px;
    font-weight: bold;
}


@media screen and (max-width: 800px) {


    ul#respMenu.ace-responsive-menu.bg-primary.collapse {
        background: #333333 !important;
        position: relative;
        top: 1rem;
        width: 100%;
        padding: 0;
        margin: 0;
        z-index: 100;
    }

    .top_slider_text{
        margin-top: 25% !important;
        width: 100%;
    }
    .top_slider_text h2 strong em{
        font-size: 4.5rem !important;

    }
    .top_slider_text h3{
        font-size: 3rem !important;
    }

  .first_page{
      height: 80vh;
  }

    .company_top {
        top: 2rem;
        position: relative;
        width: 80%;
        text-align: center;
        z-index: 999;

}
    .company a {
        font-size: 1.8rem !important;
        text-align: center;
        line-height: 1.5rem;

    }
    table.MsoTableGrid {
        margin-left: 0 !important;
        font-size: 0.9rem !important;
        text-align: left !important;
    }
    .second_page{
        margin-top:0;
    }

    header {
        width: 100%;
        position: relative;
        z-index: 2;
        background-color: rgba(5, 5, 5, 0.65) !important;
        height: auto;
        min-height: 7rem;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.40);
        top: 0;
    }


    #video-bg-second {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow: hidden;
        z-index: 0;
        background: url(/img/7.mp4) no-repeat;
        background-size: cover;
    }

    #video-bg-second > video {
        position: absolute;
        top: 0;
        left: 0;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
    }


    @supports (object-fit: cover) {
        #video-bg-second > video {
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    section {
        padding:0 !important;

    }
    .btn-breadcrumb .btn:last-child {
        padding: 3px !important;
        font-size: 10px;
        color: #585656 !important;
    }

}
